.version.contact_us /* version checker */
{
	color: #00001F;
	background-color: #5A7D89;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u10976
{
	z-index: 126;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#u6766
{
	z-index: 63;
	width: 248px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 4px;
	position: relative;
}

#u6767-4
{
	z-index: 64;
	width: 287px;
	min-height: 46px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 15px;
}

#u6767-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6767
{
	font-size: 36px;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 43px;
}

#pu6768
{
	width: 0.01px;
	margin-left: 74px;
	margin-top: 13px;
}

#u6768
{
	z-index: 68;
	width: 771px;
	height: 438px;
	-pie-box-shadow: 6px 6px 8px #89939A;
	box-shadow: 6px 6px 8px rgba(20,40,54,0.5);
	background: #000000 url("../images/u6611-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(26%, #647C85),to(#000000));
	background: -webkit-linear-gradient(top,#647C85 26%,#000000 );
	background: linear-gradient(to bottom,#647C85 26%,#000000 );
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u6768::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 20px;
	box-shadow: inset 0px 0px 8px rgba(128,146,153,0.5), inset 0px 0px 8px rgba(128,146,153,0.5), inset 3px 3px 10px rgba(255,255,255,0.75), inset -3px -3px 10px rgba(0,0,0,0.75);
}

#widgetu6769
{
	z-index: 69;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 233px;
}

#widgetu6798
{
	z-index: 70;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu6798.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6799-4
{
	z-index: 71;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6801-4
{
	z-index: 75;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6798.non-empty-st #u6801-4
{
	background-color: #FFFFFF;
}

#widgetu6798:hover #u6801-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6798.focus-st #u6801-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6798.non-empty-st #u6801-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6798:hover #u6801-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6798.focus-st #u6801-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6792
{
	z-index: 79;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu6792.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u6793-4
{
	z-index: 80;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu6792.fld-err-st #u6793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u6794-4
{
	z-index: 84;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6792.non-empty-st #u6794-4
{
	background-color: #FFFFFF;
}

#widgetu6792:hover #u6794-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6792.focus-st #u6794-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6798.fld-err-st #u6801-4,#widgetu6792.fld-err-st #u6794-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6792.non-empty-st #u6794-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6792:hover #u6794-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6792.focus-st #u6794-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6798_input,#widgetu6798_prompt,#widgetu6792_input,#widgetu6792_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u6771-4
{
	z-index: 88;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu6769.frm-sub-st #u6771-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6791-4
{
	z-index: 92;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu6769.frm-subm-err-st #u6791-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6797-4
{
	z-index: 96;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu6769.frm-sub-st #u6771-4,#widgetu6769.frm-subm-err-st #u6791-4,#widgetu6769.frm-subm-ok-st #u6797-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu6769.frm-subm-ok-st #u6797-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6770-17
{
	z-index: 100;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u6770-17.png") no-repeat 0px 0px;
}

#u6770-17:hover
{
	background: url("../images/u6770-17-r.png") no-repeat 0px 0px;
}

#u6770-17:active
{
	background: url("../images/u6770-17-m.png") no-repeat 0px 0px;
}

#widgetu6769.frm-sub-st #u6770-17
{
	background: url("../images/u6770-17-fs.png") no-repeat 0px 0px;
}

#widgetu6786
{
	z-index: 117;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu6786.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u6790-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu6798.fld-err-st #u6799-4,#widgetu6786.fld-err-st #u6790-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6798.fld-err-st #u6799-4 p,#widgetu6798.fld-err-st #u6799-4 span,#widgetu6792.fld-err-st #u6793-4 p,#widgetu6792.fld-err-st #u6793-4 span,#widgetu6786.fld-err-st #u6790-4 p,#widgetu6786.fld-err-st #u6790-4 span
{
	color: #D7244C;
}

#u6787-4
{
	z-index: 122;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6786.non-empty-st #u6787-4
{
	background-color: #FFFFFF;
}

#widgetu6786:hover #u6787-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6786.focus-st #u6787-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6786.fld-err-st #u6787-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6786.non-empty-st #u6787-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6786:hover #u6787-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6786.focus-st #u6787-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6798.fld-err-st #u6801-4 *,#widgetu6792.fld-err-st #u6794-4 *,#widgetu6786.fld-err-st #u6787-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu6786_input,#widgetu6786_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu6798.focus-st #widgetu6798_prompt,#widgetu6792.focus-st #widgetu6792_prompt,#widgetu6786.focus-st #widgetu6786_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu6798:hover #widgetu6798_input,#widgetu6798.focus-st #widgetu6798_input,#widgetu6798.fld-err-st #widgetu6798_input,#widgetu6798:hover #widgetu6798_prompt,#widgetu6798.fld-err-st #widgetu6798_prompt,#widgetu6792:hover #widgetu6792_input,#widgetu6792.focus-st #widgetu6792_input,#widgetu6792.fld-err-st #widgetu6792_input,#widgetu6792:hover #widgetu6792_prompt,#widgetu6792.fld-err-st #widgetu6792_prompt,#widgetu6786:hover #widgetu6786_input,#widgetu6786.focus-st #widgetu6786_input,#widgetu6786.fld-err-st #widgetu6786_input,#widgetu6786:hover #widgetu6786_prompt,#widgetu6786.fld-err-st #widgetu6786_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu6798.non-empty-st #widgetu6798_prompt,#widgetu6792.non-empty-st #widgetu6792_prompt,#widgetu6786.non-empty-st #widgetu6786_prompt
{
	visibility: hidden;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 927px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 902px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -901px;
}

